
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36025.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EEMSMain", "EEMSMain\EEMSMain.csproj", "{90A034C5-B072-4048-8184-D78CC7ABFC59}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Module", "Module", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UICommon", "UICommon\UICommon.csproj", "{B87CA3CD-A947-49C4-8F1C-3755374F7E9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Universal", "Universal\Universal.csproj", "{60772091-91C4-47E4-C789-FF451CF58E06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeviceManagement", "Module\DeviceManagement\DeviceManagement.csproj", "{0A62EFDF-39BD-4E87-83A6-3DE740D7EEE5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Data", "Data", "{F81EF7E9-27B9-4DE0-95C9-CD1E7B58BA89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Device", "Data\Device\Device.csproj", "{ACDE294E-7198-4D4B-A3B0-3D806494C284}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Data_ViewModel", "Data_ViewModel", "{B8FCC141-1383-4797-AAD9-17F53945876E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfigFileManager", "Module\ConfigFileManager\ConfigFileManager.csproj", "{0122760C-70F6-47CD-86C2-E834D9D91E67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeviceScanner", "Module\DeviceScanner\DeviceScanner.csproj", "{338FCF76-39EE-4D7F-B863-F1D3CF8B88A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Config", "Data\Config\Config.csproj", "{4165E2E5-632E-4A7D-82E1-A1F256517B70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GeneralData", "Data\GeneralData\GeneralData.csproj", "{46863C36-9D19-40E7-8A0B-03EAB0944F1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GlobalData", "Data_ViewModel\GlobalData\GlobalData.csproj", "{A7B0EC60-758A-3F1B-07BD-E6BDC72911F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{7332403B-C2B6-404E-A196-AD6D3FDF207F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Analyzer", "Analyzer", "{62F6EEA5-0B5B-44BC-88B8-8F875BF95424}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DashBoard", "Module\DashBoard\DashBoard.csproj", "{C3B8BA88-50CB-48C9-954E-811B68280DE8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DataBase", "DataBase", "{664E8B6F-4E97-4592-B7CA-F608871592CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlSugarORM", "DataBase\SqlSugarORM\SqlSugarORM.csproj", "{EA1B249C-B1A9-30E4-3598-68B82121C8AF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Communicator", "Communicator", "{2225F0CF-790B-4C48-A9F3-247DF1B8DE1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KeplerCommunicator_DB", "Communicatror\KeplerCommunicator_DB\KeplerCommunicator_DB.csproj", "{BE3A768B-A520-4DB9-91FD-3B1C1B79145A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataService", "Data\DataService\DataService.csproj", "{DC93F4C8-DCF1-42FD-9373-DA7121BDAD2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DB_Proxima", "DataBase\DB_Proxima\DB_Proxima.csproj", "{2F2D4070-6595-47DE-BE17-1EB7516E22C4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{9EF4E4C0-6304-4339-8367-3BFD5E816464}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DBBackupTool", "Tools\DBBackupTool\DBBackupTool.csproj", "{3F13236F-F673-42A2-B928-61A5F4B4C3AD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{962C93B2-CD90-4BB6-A4E3-45CD3EC9E7D5}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CAD2XMAL", "CAD2XMAL\CAD2XMAL.csproj", "{8E249AE0-505B-4481-8C83-42C71561370E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestSignalRClient", "TestSignalRClient\TestSignalRClient.csproj", "{969746CD-C070-4F36-B6ED-9ADB9606E15E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EEMSCenterUI", "EEMSCenterUI\EEMSCenterUI.csproj", "{CBC114D7-9C96-4C50-93A5-71C89F973186}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "EEMSService", "EEMSService", "{A6000E18-5F55-4CD7-B3F5-82BB4A4A0E80}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EEMSServerCore", "Server\EEMSService\EEMSServerCore.csproj", "{E1F62B2E-BC79-4A21-9458-B5CA3641BD08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EEMSUIClient", "EEMSUIClient\EEMSUIClient.csproj", "{C3C15903-D7E2-47CA-9717-A88DDC9B7F0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EEMSClientCore", "Server\EEMSClientCore\EEMSClientCore.csproj", "{0B0BF6F8-6BFC-4294-A9C9-014075A09392}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EEMSUIClientCore", "Server\EEMSUIClientCore\EEMSUIClientCore.csproj", "{0C79BB69-475D-40CC-AC3A-583AFD8F7527}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceBase", "Server\ServiceBase\ServiceBase.csproj", "{4D7874BD-0AFD-1BDF-FC6D-74C2F1EE9448}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KeplerAnalizer", "Analizer\KeplerAnalizer\KeplerAnalizer.csproj", "{D0F321B6-8271-5B67-31F8-0C64B3335FFA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProximaAnalizer", "Analizer\ProximaAnalizer\ProximaAnalizer.csproj", "{D08C45BA-A786-F084-11F5-245EDF58B758}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90A034C5-B072-4048-8184-D78CC7ABFC59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90A034C5-B072-4048-8184-D78CC7ABFC59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90A034C5-B072-4048-8184-D78CC7ABFC59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90A034C5-B072-4048-8184-D78CC7ABFC59}.Release|Any CPU.Build.0 = Release|Any CPU
		{B87CA3CD-A947-49C4-8F1C-3755374F7E9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B87CA3CD-A947-49C4-8F1C-3755374F7E9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B87CA3CD-A947-49C4-8F1C-3755374F7E9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B87CA3CD-A947-49C4-8F1C-3755374F7E9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{60772091-91C4-47E4-C789-FF451CF58E06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60772091-91C4-47E4-C789-FF451CF58E06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60772091-91C4-47E4-C789-FF451CF58E06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60772091-91C4-47E4-C789-FF451CF58E06}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A62EFDF-39BD-4E87-83A6-3DE740D7EEE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A62EFDF-39BD-4E87-83A6-3DE740D7EEE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A62EFDF-39BD-4E87-83A6-3DE740D7EEE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A62EFDF-39BD-4E87-83A6-3DE740D7EEE5}.Release|Any CPU.Build.0 = Release|Any CPU
		{ACDE294E-7198-4D4B-A3B0-3D806494C284}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACDE294E-7198-4D4B-A3B0-3D806494C284}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACDE294E-7198-4D4B-A3B0-3D806494C284}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACDE294E-7198-4D4B-A3B0-3D806494C284}.Release|Any CPU.Build.0 = Release|Any CPU
		{0122760C-70F6-47CD-86C2-E834D9D91E67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0122760C-70F6-47CD-86C2-E834D9D91E67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0122760C-70F6-47CD-86C2-E834D9D91E67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0122760C-70F6-47CD-86C2-E834D9D91E67}.Release|Any CPU.Build.0 = Release|Any CPU
		{338FCF76-39EE-4D7F-B863-F1D3CF8B88A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{338FCF76-39EE-4D7F-B863-F1D3CF8B88A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{338FCF76-39EE-4D7F-B863-F1D3CF8B88A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{338FCF76-39EE-4D7F-B863-F1D3CF8B88A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{4165E2E5-632E-4A7D-82E1-A1F256517B70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4165E2E5-632E-4A7D-82E1-A1F256517B70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4165E2E5-632E-4A7D-82E1-A1F256517B70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4165E2E5-632E-4A7D-82E1-A1F256517B70}.Release|Any CPU.Build.0 = Release|Any CPU
		{46863C36-9D19-40E7-8A0B-03EAB0944F1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46863C36-9D19-40E7-8A0B-03EAB0944F1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46863C36-9D19-40E7-8A0B-03EAB0944F1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46863C36-9D19-40E7-8A0B-03EAB0944F1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7B0EC60-758A-3F1B-07BD-E6BDC72911F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7B0EC60-758A-3F1B-07BD-E6BDC72911F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7B0EC60-758A-3F1B-07BD-E6BDC72911F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7B0EC60-758A-3F1B-07BD-E6BDC72911F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{7332403B-C2B6-404E-A196-AD6D3FDF207F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7332403B-C2B6-404E-A196-AD6D3FDF207F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7332403B-C2B6-404E-A196-AD6D3FDF207F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7332403B-C2B6-404E-A196-AD6D3FDF207F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3B8BA88-50CB-48C9-954E-811B68280DE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3B8BA88-50CB-48C9-954E-811B68280DE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3B8BA88-50CB-48C9-954E-811B68280DE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3B8BA88-50CB-48C9-954E-811B68280DE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE3A768B-A520-4DB9-91FD-3B1C1B79145A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE3A768B-A520-4DB9-91FD-3B1C1B79145A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE3A768B-A520-4DB9-91FD-3B1C1B79145A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE3A768B-A520-4DB9-91FD-3B1C1B79145A}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC93F4C8-DCF1-42FD-9373-DA7121BDAD2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC93F4C8-DCF1-42FD-9373-DA7121BDAD2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC93F4C8-DCF1-42FD-9373-DA7121BDAD2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC93F4C8-DCF1-42FD-9373-DA7121BDAD2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F2D4070-6595-47DE-BE17-1EB7516E22C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F2D4070-6595-47DE-BE17-1EB7516E22C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F2D4070-6595-47DE-BE17-1EB7516E22C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F2D4070-6595-47DE-BE17-1EB7516E22C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F13236F-F673-42A2-B928-61A5F4B4C3AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F13236F-F673-42A2-B928-61A5F4B4C3AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F13236F-F673-42A2-B928-61A5F4B4C3AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F13236F-F673-42A2-B928-61A5F4B4C3AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E249AE0-505B-4481-8C83-42C71561370E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E249AE0-505B-4481-8C83-42C71561370E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E249AE0-505B-4481-8C83-42C71561370E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E249AE0-505B-4481-8C83-42C71561370E}.Release|Any CPU.Build.0 = Release|Any CPU
		{969746CD-C070-4F36-B6ED-9ADB9606E15E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{969746CD-C070-4F36-B6ED-9ADB9606E15E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{969746CD-C070-4F36-B6ED-9ADB9606E15E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{969746CD-C070-4F36-B6ED-9ADB9606E15E}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBC114D7-9C96-4C50-93A5-71C89F973186}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBC114D7-9C96-4C50-93A5-71C89F973186}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBC114D7-9C96-4C50-93A5-71C89F973186}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBC114D7-9C96-4C50-93A5-71C89F973186}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1F62B2E-BC79-4A21-9458-B5CA3641BD08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1F62B2E-BC79-4A21-9458-B5CA3641BD08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1F62B2E-BC79-4A21-9458-B5CA3641BD08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1F62B2E-BC79-4A21-9458-B5CA3641BD08}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3C15903-D7E2-47CA-9717-A88DDC9B7F0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3C15903-D7E2-47CA-9717-A88DDC9B7F0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3C15903-D7E2-47CA-9717-A88DDC9B7F0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3C15903-D7E2-47CA-9717-A88DDC9B7F0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B0BF6F8-6BFC-4294-A9C9-014075A09392}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B0BF6F8-6BFC-4294-A9C9-014075A09392}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B0BF6F8-6BFC-4294-A9C9-014075A09392}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B0BF6F8-6BFC-4294-A9C9-014075A09392}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C79BB69-475D-40CC-AC3A-583AFD8F7527}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C79BB69-475D-40CC-AC3A-583AFD8F7527}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C79BB69-475D-40CC-AC3A-583AFD8F7527}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C79BB69-475D-40CC-AC3A-583AFD8F7527}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D7874BD-0AFD-1BDF-FC6D-74C2F1EE9448}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D7874BD-0AFD-1BDF-FC6D-74C2F1EE9448}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D7874BD-0AFD-1BDF-FC6D-74C2F1EE9448}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D7874BD-0AFD-1BDF-FC6D-74C2F1EE9448}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0F321B6-8271-5B67-31F8-0C64B3335FFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0F321B6-8271-5B67-31F8-0C64B3335FFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0F321B6-8271-5B67-31F8-0C64B3335FFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0F321B6-8271-5B67-31F8-0C64B3335FFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D08C45BA-A786-F084-11F5-245EDF58B758}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D08C45BA-A786-F084-11F5-245EDF58B758}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D08C45BA-A786-F084-11F5-245EDF58B758}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D08C45BA-A786-F084-11F5-245EDF58B758}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0A62EFDF-39BD-4E87-83A6-3DE740D7EEE5} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{ACDE294E-7198-4D4B-A3B0-3D806494C284} = {F81EF7E9-27B9-4DE0-95C9-CD1E7B58BA89}
		{0122760C-70F6-47CD-86C2-E834D9D91E67} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{338FCF76-39EE-4D7F-B863-F1D3CF8B88A2} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{4165E2E5-632E-4A7D-82E1-A1F256517B70} = {F81EF7E9-27B9-4DE0-95C9-CD1E7B58BA89}
		{46863C36-9D19-40E7-8A0B-03EAB0944F1A} = {F81EF7E9-27B9-4DE0-95C9-CD1E7B58BA89}
		{A7B0EC60-758A-3F1B-07BD-E6BDC72911F8} = {B8FCC141-1383-4797-AAD9-17F53945876E}
		{C3B8BA88-50CB-48C9-954E-811B68280DE8} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF} = {664E8B6F-4E97-4592-B7CA-F608871592CD}
		{BE3A768B-A520-4DB9-91FD-3B1C1B79145A} = {2225F0CF-790B-4C48-A9F3-247DF1B8DE1C}
		{DC93F4C8-DCF1-42FD-9373-DA7121BDAD2C} = {F81EF7E9-27B9-4DE0-95C9-CD1E7B58BA89}
		{2F2D4070-6595-47DE-BE17-1EB7516E22C4} = {664E8B6F-4E97-4592-B7CA-F608871592CD}
		{3F13236F-F673-42A2-B928-61A5F4B4C3AD} = {9EF4E4C0-6304-4339-8367-3BFD5E816464}
		{8E249AE0-505B-4481-8C83-42C71561370E} = {9EF4E4C0-6304-4339-8367-3BFD5E816464}
		{E1F62B2E-BC79-4A21-9458-B5CA3641BD08} = {A6000E18-5F55-4CD7-B3F5-82BB4A4A0E80}
		{0B0BF6F8-6BFC-4294-A9C9-014075A09392} = {A6000E18-5F55-4CD7-B3F5-82BB4A4A0E80}
		{0C79BB69-475D-40CC-AC3A-583AFD8F7527} = {A6000E18-5F55-4CD7-B3F5-82BB4A4A0E80}
		{4D7874BD-0AFD-1BDF-FC6D-74C2F1EE9448} = {A6000E18-5F55-4CD7-B3F5-82BB4A4A0E80}
		{D0F321B6-8271-5B67-31F8-0C64B3335FFA} = {62F6EEA5-0B5B-44BC-88B8-8F875BF95424}
		{D08C45BA-A786-F084-11F5-245EDF58B758} = {62F6EEA5-0B5B-44BC-88B8-8F875BF95424}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {331844F6-59F5-4D02-BFA4-2329C0EAB6EF}
	EndGlobalSection
EndGlobal
